Bug 193223 - HWCERT: HCL Infosystems Ltd LX Infiniti PowerLite 6000 G2
HWCERT: HCL Infosystems Ltd LX Infiniti PowerLite 6000 G2
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-26 05:26 EDT by Gajalakshmi
Modified: 2007-08-22 21:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-22 09:10:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
product spec sheet (68.50 KB, application/msword)
2006-05-26 05:44 EDT, Gajalakshmi
no flags Details

  None (edit)
Description Gajalakshmi 2006-05-26 05:26:14 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           HCL Infosystems Ltd
Model:          LX Infiniti PowerLite 6000 G2
Vendor:         
Category:       Laptop
Reporter:       gajamano@hcl.in
Kernel Version: kernel-2.6.9-34.EL

File Uploaded:
rhr2-HCL_Infosystems_Ltd-LX_Infiniti_PowerLite_6000_G2-Nahant_Update_3_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/8e06ff0f8986d9dfd4ea49b02b936ae3/rhr2-HCL_Infosystems_Ltd-LX_Infiniti_PowerLite_6000_G2-Nahant_Update_3_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   CORE
1   PASSED   USB
    PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   MEMORY
2   PASSED   INFO
    PASSED   AUDIO
3   PASSED   INFO
    PASSED   SOCKET
Comment 1 Gajalakshmi 2006-05-26 05:29:00 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-34.EL

File Uploaded:
rhr2-HCL_Infosystems_LTD-LX_Infiniti_PowerLite_6000_G2-Nahant_Update_3_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/d745cf97cc3e7cf945d29b12197699ab/rhr2-HCL_Infosystems_LTD-LX_Infiniti_PowerLite_6000_G2-Nahant_Update_3_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   NETWORK
1   PASSED   INFO
    PASSED   CDROM
2   PASSED   INFO
    PASSED   CDROM
Comment 2 Gajalakshmi 2006-05-26 05:44:29 EDT
Created attachment 130015 [details]
product spec sheet
Comment 3 Lipika Pal 2006-05-29 08:41:54 EDT
1. USB, AUDIO -- Mention the no.of ports and AUDIO details in the spec sheet. 

2. STORAGE --  Mention the storage capacity in the spec sheet.

3. CORE, MEMORY, VIDEO -- Rerun the tests with the Kernel source for RHEL4
Update3 and not with Update2.
Comment 4 Gajalakshmi 2006-06-21 07:34:13 EDT
Please consider Bug 196116 and kindly close this.
Comment 5 Lipika Pal 2006-06-21 08:01:30 EDT
Kindly close this submission.
Comment 6 S. Lele 2006-06-22 09:09:40 EDT
As per comment#5, this request will be closed.

Note You need to log in before you can comment on or make changes to this bug.